.guarantee_h2 {
  position: relative;
  font-weight: 500;
  font-size: 1.7rem;
  letter-spacing: 2px;
  padding: 0 0 0.5em;
  margin: 0 auto 0.7em;
}
.guarantee_h2::before {
  position: absolute;
  bottom: 0px;
  left: calc(50% - 20px);
  width: 40px;
  height: 1px;
  content: '';
  background: #000;
}
.guarantee_txt {
  width: 85%;
  margin: 0 auto 1em;
  text-align: left;
  font-weight: 500;
  line-height: 1.8;
}
.guarantee_plan.mgnb {
  margin: 2em auto 3em;
}
.guarantee_plan {
  width: 90%;
  margin: -1em auto 0;
}
.guarantee_plan ul {
  width: 250px;
  margin: auto;
}
.guarantee_plan ul li {
  position: relative;
  margin: 2em auto 0;
  background: #E6E6E6;
  border-radius: 5px;
}
.guarantee_plan ul li:last-child {
  background: #7E7E7E;
  color: #fff;
}
.guarantee_plan ul li::before {
  position: absolute;
  bottom: -1.5em;
  left: 50%;
  transform: translate(-50%, 0%);
  content: '\2b';
  font-family: FontAwesome;
  font-weight: 400;
  color: #000;
  font-size: 2rem;
}
.guarantee_plan ul li:nth-last-child(-n+2)::before {
  display: none;
}
.guarantee_plan ul li:last-child::after {
  position: absolute;
  top: -1.4em;
  left: calc(50% - 0.5em);
  transform: translate(-50%, 0%);
  content: '\3d';
  font-family: FontAwesome;
  font-weight: 400;
  color: #000;
  font-size: 2rem;
  transform: rotate(90deg);
}
.guarantee_plan ul li p {
  display: grid;
  place-items: center;
  place-content: center;
  height: 70px;
}
.guarantee_plan ul li p span {
  font-weight: 500;
  display: block;
  font-size: 1.5rem;
  letter-spacing: 2px;
}
.guarantee_plan > p {
  text-align: left;
  margin: 1.5em auto;
  line-height: 1.8;
}
.guarantee_plan > div {
  color: #860000;
  border-top: 1px solid #860000;
  border-bottom: 1px solid #860000;
  padding: 7px 0;
  font-weight: 500;
  font-size: 1.5rem;
}
.guarantee_plan > div span {
  display: inline-block;
}
.repair {
  width: calc(90% + 16px);
  margin: -1em auto 0;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
}
.repair li {
  margin: 1.5em 8px 0em;
  width: calc(100% / 2 - 16px);
}
.repair li p {
  padding: 5px 0 5px;
}
.repair li p span {
  display: inline-block;
}
.repair li div {
  background: #860000;
  color: #fff;
  border-radius: 5px;
  padding: 3px 0;
  font-size: 1.2rem;
}
.repair li div span {
  display: inline-block;
  padding: 0 0 0 5px;
  font-size: 1.5rem;
}
.repair_close {
  width: 90%;
  margin: 3.5em auto 0;
  position: relative;
  background: #fff;
  border-radius: 10px;
  font-weight: 500;
  font-size: 1.3rem;
  line-height: 1.8;
}
.repair_close::before {
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translate(-50%, 0%);
  content: '';
  display: block;
  width: 77px;
  height: 22px;
  background-image: url("/img/guarantee/arrow.webp");
  background-size: contain;
  background-repeat: no-repeat;
}
.repair_close p {
  text-align: left;
  padding: 15px 15px 10px;
}
.repair_close div {
  clip-path: polygon(50% 15%, 100% 0, 100% 100%, 0 100%, 0 0);
  background: #860000;
  color: #fff;
  border-radius: 0 0 10px 10px;
  padding: 15px 0 5px;
  font-size: 1.6rem;
}
.repair_close div span {
  font-size: 4rem;
  padding: 0 3px 0px 5px;
}
.guarantee_note {
  width: 90%;
  margin: auto;
  text-align: left;
}
.guarantee_note > p {
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 2px;
  margin: 0 auto 0.3em;
}
.guarantee_note div {
  font-size: 1.4rem;
  margin: 1em auto 0;
  font-weight: 500;
}
.guarantee_note ul {}
.guarantee_note ul li {
  position: relative;
  padding: 5px 0 5px 15px;
}
.guarantee_note ul li::before {
  position: absolute;
  top: 6px;
  left: 0;
  content: '\f111';
  font-family: FontAwesome;
  font-weight: 400;
  color: #333;
  font-size: 1rem;
}
.table_container02 {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto 1em;
  overflow: hidden;
}
.maintenance_price_table {
  width: 100%;
  margin: 0 auto;
  border-collapse: separate; /* ← collapse ではなく separate を使う */
  border-spacing: 0; /* セルの隙間を消す */
  border: 0.5px solid #000; /* 外枠 */
  border-radius: 10px; /* 外枠を角丸に */
  overflow: hidden; /* はみ出し防止 */
}
.maintenance_price_table th, .maintenance_price_table td {
  border-bottom: 0.5px solid #000;
  border-right: 0.5px solid #000;
  padding: 10px 10px;
}
.maintenance_price_table tr:last-child th, .maintenance_price_table tr:last-child td {
  border-bottom: none;
}
.maintenance_price_table tr td:last-child {
  border-right: none;
}
/* 四隅だけ角丸にする */
.maintenance_price_table tr:first-child th:first-child {
  border-top-left-radius: 10px;
}
.maintenance_price_table tr:first-child th:last-child {
  border-top-right-radius: 10px;
  border-right: none;
}
.maintenance_price_table tr:last-child td:first-child {
  border-bottom-left-radius: 10px;
}
.maintenance_price_table tr:last-child td:last-child {
  border-bottom-right-radius: 10px;
}
.maintenance_price_table th {
  background: #E6E6E6;
  font-weight: 500;
  white-space: nowrap;
  font-size: 1.4rem;
  line-height: 1.4;
}
.maintenance_price_table th.th_top {
  background: #D2D2D2;
}
.maintenance_price_table th span {
  display: block;
  font-size: 1.1rem;
}
.maintenance_price_table td {
  white-space: nowrap;
}
.maintenance_price_table th.left {
  text-align: left;
}
.table_note {
  width: 90%;
  margin: 0em auto 2em;
}
.table_note li {
  position: relative;
  color: #DD0000;
  text-align: left;
  font-size: 1.2rem;
  padding: 3px 0 3px 15px;
}
.table_note li::before {
  position: absolute;
  top: 3px;
  left: 0;
  content: '※';
}
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .guarantee_h2 {
    font-size: 2.8rem;
    letter-spacing: 4px;
  }
  .guarantee_txt {
    font-size: 2rem;
    letter-spacing: 3px;
    margin: 0 auto 1em;
    text-align: center;
    line-height: 2;
  }
  .guarantee_plan.mgnb {
    margin: 2em auto 6em;
  }
  .guarantee_plan {
    max-width: 1200px;
    margin: 0em auto 0;
  }
  .guarantee_plan ul {
    width: calc(100% + 40px);
    margin: 0 auto 0 -20px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
  }
  .guarantee_plan ul li {
    margin: 0 20px 0em;
    width: calc(100% / 3 - 40px);
  }
  .guarantee_plan.mgnb ul li {
    width: calc(100% / 4 - 40px);
  }
  .guarantee_plan ul li::before {
    bottom: inherit;
    top: 50%;
    left: calc(100% + 10px);
    transform: translate(0%, -50%);
  }
  .guarantee_plan ul li:last-child::after {
    position: absolute;
    top: calc(50% - 15px);
    left: calc(0% - 30px);
    transform: translate(0%, -50%);
    transform: rotate(0deg);
  }
  .guarantee_plan ul li p {
    height: 110px;
  }
  .guarantee_plan ul li p span {
    font-size: 2rem;
  }
  .guarantee_plan > p {
    margin: 2em auto;
    font-size: 1.7rem;
  }
  .guarantee_plan > div {
    padding: 8px 0;
    font-size: 2.2rem;
    letter-spacing: 2px;
    max-width: 900px;
    margin: 0 auto 2em;
  }
  .repair {
    max-width: calc(1300 + 16px);
    width: calc(90% + 16px);
    margin: 0em auto 0;
  }
  .repair li {
    margin: 0em 8px 0em;
    width: calc(100% / 4 - 16px);
  }
  .repair li p {
    padding: 8px 0 8px;
    font-size: 1.7rem;
  }
  .repair li div {
    padding: 5px 0;
    font-size: 1.5rem;
  }
  .repair li div span {
    font-size: 2.2rem;
    padding: 0 0 0 10px;
  }
  .repair_close {
    max-width: 1200px;
    margin: 6em auto 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    align-items: center;
  }
  .repair_close::before {
    top: -45px;
  }
  .repair_close p {
    width: calc(100% - 320px);
    padding: 0 50px;
    font-size: 2.2rem;
    box-sizing: border-box;
  }
  .repair_close div {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 9% 50%);
    width: 300px;
    border-radius: 0 10px 10px 0;
    padding: 10px 0 20px 20px;
    font-size: 3.3rem;
  }
  .repair_close div span {
    font-size: 7rem;
    padding: 0 3px 0px 5px;
  }
  .guarantee_note {
    max-width: 1200px;
  }
  .guarantee_note > p {
    font-size: 2.2rem;
  }
  .guarantee_note div {
    font-size: 1.8rem;
    margin: 1em auto 0;
  }
  .guarantee_note ul li {
    padding: 5px 0 5px 15px;
  }
  .guarantee_note ul li::before {
    top: 8px;
  }
  .table_container02 {
    margin: 0 auto 1em;
  }
  .maintenance_price_table th, .maintenance_price_table td {
    padding: 10px 15px;
  }
  .maintenance_price_table th {
    font-size: 1.8rem;
  }
  .maintenance_price_table th span {
    font-size: 1.3rem;
  }
  .maintenance_price_table td {
    font-size: 1.7rem;
  }
  .table_note {
    max-width: 1000px;
    margin: 0em auto 5em;
  }
  .table_note li {
    font-size: 1.4rem;
    padding: 3px 0 3px 18px;
  }
  .table_note li::before {
    top: 3px;
  }
}